com.h3c.util.snmp.constants

## Interface HpicfhighavailabilityMib

-     public interface HpicfhighavailabilityMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfCommon` hpicfCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
    `static String` | `OID_hpicfCommon_0` hpicfCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
    `static String` | `OID_hpicfHACompliance` hpicfHACompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1).hpicfHACompliance(1)
    `static String` | `OID_hpicfHACompliance_0` hpicfHACompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1).hpicfHACompliance(1).0
    `static String` | `OID_hpicfHACompliances` hpicfHACompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1)
    `static String` | `OID_hpicfHACompliances_0` hpicfHACompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1).0
    `static String` | `OID_hpicfHAConfigGroup` hpicfHAConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAConfigGroup(1)
    `static String` | `OID_hpicfHAConfigGroup_0` hpicfHAConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAConfigGroup(1).0
    `static String` | `OID_hpicfHAConfigObjects` hpicfHAConfigObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1)
    `static String` | `OID_hpicfHAConfigObjects_0` hpicfHAConfigObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1).0
    `static String` | `OID_hpicfHAConformance` hpicfHAConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3)
    `static String` | `OID_hpicfHAConformance_0` hpicfHAConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).0
    `static String` | `OID_hpicfHAGroups` hpicfHAGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2)
    `static String` | `OID_hpicfHAGroups_0` hpicfHAGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).0
    `static String` | `OID_hpicfHALastFailoverTime` hpicfHALastFailoverTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHALastFailoverTime(3)
    `static String` | `OID_hpicfHALastFailoverTime_0` hpicfHALastFailoverTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHALastFailoverTime(3).0
    `static String` | `OID_hpicfHAMgmtFailovers` hpicfHAMgmtFailovers : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtFailovers(2)
    `static String` | `OID_hpicfHAMgmtFailovers_0` hpicfHAMgmtFailovers.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtFailovers(2).0
    `static String` | `OID_hpicfHAMgmtRedundancyFailureReason` hpicfHAMgmtRedundancyFailureReason : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtRedundancyFailureReason(1)
    `static String` | `OID_hpicfHAMgmtRedundancyFailureReason_0` hpicfHAMgmtRedundancyFailureReason.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtRedundancyFailureReason(1).0
    `static String` | `OID_hpicfHARedundancyManagementModuleMode` hpicfHARedundancyManagementModuleMode : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1).hpicfHARedundancyManagementModuleMode(1)
    `static String` | `OID_hpicfHARedundancyManagementModuleMode_0` hpicfHARedundancyManagementModuleMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1).hpicfHARedundancyManagementModuleMode(1).0
    `static String` | `OID_hpicfHAStatusGroup` hpicfHAStatusGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAStatusGroup(2)
    `static String` | `OID_hpicfHAStatusGroup_0` hpicfHAStatusGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAStatusGroup(2).0
    `static String` | `OID_hpicfHAStatusObjects` hpicfHAStatusObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2)
    `static String` | `OID_hpicfHAStatusObjects_0` hpicfHAStatusObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).0
    `static String` | `OID_hpicfHighAvailability` hpicfHighAvailability : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11)
    `static String` | `OID_hpicfHighAvailability_0` hpicfHighAvailability.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon

          static final String OID_hpicfCommon

      hpicfCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfCommon_0

          static final String OID_hpicfCommon_0

      hpicfCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHighAvailability

          static final String OID_hpicfHighAvailability

      hpicfHighAvailability : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfHighAvailability_0

          static final String OID_hpicfHighAvailability_0

      hpicfHighAvailability.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAConfigObjects

          static final String OID_hpicfHAConfigObjects

      hpicfHAConfigObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAConfigObjects_0

          static final String OID_hpicfHAConfigObjects_0

      hpicfHAConfigObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHARedundancyManagementModuleMode

          static final String OID_hpicfHARedundancyManagementModuleMode

      hpicfHARedundancyManagementModuleMode : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1).hpicfHARedundancyManagementModuleMode(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHARedundancyManagementModuleMode_0

          static final String OID_hpicfHARedundancyManagementModuleMode_0

      hpicfHARedundancyManagementModuleMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConfigObjects(1).hpicfHARedundancyManagementModuleMode(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAStatusObjects

          static final String OID_hpicfHAStatusObjects

      hpicfHAStatusObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAStatusObjects_0

          static final String OID_hpicfHAStatusObjects_0

      hpicfHAStatusObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAMgmtRedundancyFailureReason

          static final String OID_hpicfHAMgmtRedundancyFailureReason

      hpicfHAMgmtRedundancyFailureReason : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtRedundancyFailureReason(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAMgmtRedundancyFailureReason_0

          static final String OID_hpicfHAMgmtRedundancyFailureReason_0

      hpicfHAMgmtRedundancyFailureReason.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtRedundancyFailureReason(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAMgmtFailovers

          static final String OID_hpicfHAMgmtFailovers

      hpicfHAMgmtFailovers : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtFailovers(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAMgmtFailovers_0

          static final String OID_hpicfHAMgmtFailovers_0

      hpicfHAMgmtFailovers.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHAMgmtFailovers(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHALastFailoverTime

          static final String OID_hpicfHALastFailoverTime

      hpicfHALastFailoverTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHALastFailoverTime(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfHALastFailoverTime_0

          static final String OID_hpicfHALastFailoverTime_0

      hpicfHALastFailoverTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAStatusObjects(2).hpicfHALastFailoverTime(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAConformance

          static final String OID_hpicfHAConformance

      hpicfHAConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAConformance_0

          static final String OID_hpicfHAConformance_0

      hpicfHAConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHACompliances

          static final String OID_hpicfHACompliances

      hpicfHACompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHACompliances_0

          static final String OID_hpicfHACompliances_0

      hpicfHACompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHACompliance

          static final String OID_hpicfHACompliance

      hpicfHACompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1).hpicfHACompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHACompliance_0

          static final String OID_hpicfHACompliance_0

      hpicfHACompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHACompliances(1).hpicfHACompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAGroups

          static final String OID_hpicfHAGroups

      hpicfHAGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAGroups_0

          static final String OID_hpicfHAGroups_0

      hpicfHAGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAConfigGroup

          static final String OID_hpicfHAConfigGroup

      hpicfHAConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAConfigGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAConfigGroup_0

          static final String OID_hpicfHAConfigGroup_0

      hpicfHAConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAConfigGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfHAStatusGroup

          static final String OID_hpicfHAStatusGroup

      hpicfHAStatusGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAStatusGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfHAStatusGroup_0

          static final String OID_hpicfHAStatusGroup_0

      hpicfHAStatusGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfCommon(1).hpicfHighAvailability(11).hpicfHAConformance(3).hpicfHAGroups(2).hpicfHAStatusGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.